
Redmine - Defect #4438

Lack of unit tests for IssueRelation model

2009-12-18 01:50 - Josh Galvez

Status: Closed Start date: 2009-12-18

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I was attempting to create a test for the convert_to_precedes method of the patch for #1432 and found that there are not any unit

tests for the IssueRelation class in issue_relation.rb

Eric Davis on IRC asked me to file it here.

History

#1 - 2009-12-18 21:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

See r3190.

#2 - 2009-12-24 20:36 - Eric Davis

Thanks Jean-Philippe, you're too fast for me. :)
